=== debian/changelog ===
python-django-pgtrigger (4.14.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 24 Apr 2025 11:27:08 +0100
