=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/([\d\.]+.*)$/python-django-pgtrigger-$1/ \
https://github.com/AmbitionEng/django-pgtrigger/tags \
/AmbitionEng/django-pgtrigger/archive/refs/tags/([\d\.]+)\.tar\.gz
