## python-django-pgtrigger 4.15.3

=== debian/changelog ===
python-django-pgtrigger (4.15.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 12 Aug 2025 23:49:35 +0100
