=== docs/requirements.txt ===
--- 
+++ 
@@ -22,6 +22,7 @@
 distlib==0.3.7 ; python_full_version >= "3.9.0" and python_version < "4"
 dj-database-url==2.3.0 ; python_full_version >= "3.9.0" and python_version < "4"
 django-dynamic-fixture==4.0.1 ; python_full_version >= "3.9.0" and python_version < "4"
+django-pgbulk==3.2.2 ; python_full_version >= "3.9.0" and python_version < "4"
 django-postgres-extra==2.0.4 ; python_full_version >= "3.9.0" and python_version < "4"
 django-stubs-ext==5.1.3 ; python_full_version >= "3.9.0" and python_version < "4"
 django-stubs==5.1.3 ; python_full_version >= "3.9.0" and python_version < "4"
