=== debian/changelog ===
python-django-pgtrigger (4.15.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 25 Aug 2025 12:09:22 +0100
