=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=django-pgtrigger
export PYBUILD_DISABLE=test

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_auto_install:
	XDG_CACHE_HOME=$(CURDIR) LC_ALL=C.UTF-8 LANG=C.UTF-8 mkdocs build -d $(CURDIR)/debian/python-django-pgtrigger-doc/usr/share/doc/python-django-pgtrigger-doc/html
	rm -f $(CURDIR)/debian/python-django-pgtrigger-doc/usr/share/doc/python-django-pgtrigger-doc/html/sitemap.xml.gz
	find $(CURDIR)/debian/python-django-pgtrigger-doc/usr/share/doc/python-django-pgtrigger-doc/html -type f -name "*.html" -exec sed -i 's,^.*href="https://fonts.*$$,,' {} \;

execute_after_dh_clean:
	rm -rf $(CURDIR)/mkdocs
