=== debian/tests/control ===
Tests: upstream
Depends:
 postgresql,
 python3-all,
 python3-dj-database-url,
 python3-django-dynamic-fixture,
 python3-django-pgbulk,
 python3-django-postgres-extra,
 python3-psycopg2,
 python3-pytest,
 python3-pytest-django,
 python3-pytest-mock,
 python3-pytest-order,
 @,
 @builddeps@,
Restrictions: needs-root,isolation-container,allow-stderr
