## python-django-pgtrigger 4.17.0

=== Makefile ===
--- 
+++ 
@@ -74,7 +74,7 @@
 # Lock dependencies
 .PHONY: lock
 lock:
-	$(EXEC_WRAPPER) poetry lock --no-update
+	$(EXEC_WRAPPER) poetry lock
 	$(EXEC_WRAPPER) poetry export --with dev --without-hashes -f requirements.txt > docs/requirements.txt
