=== docs/requirements.txt ===
ansimarkup==2.0.0 ; python_version >= "3.10" and python_version < "4"
anyio==4.12.0 ; python_version >= "3.10" and python_version < "4"
arrow==1.4.0 ; python_version >= "3.10" and python_version < "4"
asgiref==3.11.0 ; python_version >= "3.10" and python_version < "4"
babel==2.17.0 ; python_version >= "3.10" and python_version < "4"
backports-tarfile==1.2.0 ; python_version >= "3.10" and python_version < "3.12"
backrefs==6.1 ; python_version >= "3.10" and python_version < "4"
binaryornot==0.4.4 ; python_full_version >= "3.10.0" and python_version < "4"
black==25.11.0 ; python_version >= "3.10" and python_version < "4"
build==1.3.0 ; python_version >= "3.10" and python_version < "4"
cachecontrol==0.14.4 ; python_version >= "3.10" and python_version < "4"
cachetools==6.2.2 ; python_version >= "3.10" and python_version < "4"
certifi==2025.11.12 ; python_version >= "3.10" and python_version < "4"
cffi==2.0.0 ; python_version >= "3.10" and python_version < "4" and (platform_python_implementation != "PyPy" or sys_platform == "darwin") and (sys_platform == "linux" or sys_platform == "darwin")
chardet==5.2.0 ; python_version >= "3.10" and python_version < "4"
charset-normalizer==3.4.4 ; python_version >= "3.10" and python_version < "4"
cleo==2.1.0 ; python_version >= "3.10" and python_version < "4"
click==8.3.1 ; python_version >= "3.10" and python_version < "4"
colorama==0.4.6 ; python_version >= "3.10" and python_version < "4"
cookiecutter==1.7.3 ; python_version >= "3.10" and python_version < "4"
coverage==7.12.0 ; python_version >= "3.10" and python_version < "4"
crashtest==0.4.1 ; python_version >= "3.10" and python_version < "4"
cryptography==46.0.3 ; python_version >= "3.10" and python_version < "4" and sys_platform == "linux"
distlib==0.4.0 ; python_full_version >= "3.10.0" and python_version < "4"
dj-database-url==3.0.1 ; python_full_version >= "3.10.0" and python_version < "4"
django-dynamic-fixture==4.0.1 ; python_full_version >= "3.10.0" and python_version < "4"
django-pgbulk==3.2.2 ; python_full_version >= "3.10.0" and python_version < "4"
django-postgres-extra==2.0.4 ; python_version >= "3.10" and python_version < "4"
django-stubs-ext==5.2.7 ; python_version >= "3.10" and python_version < "4"
django-stubs==5.2.7 ; python_version >= "3.10" and python_version < "4"
django==5.2.8 ; python_version >= "3.10" and python_version < "4"
dulwich==0.24.10 ; python_version >= "3.10" and python_version < "4"
exceptiongroup==1.3.1 ; python_version == "3.10"
fastjsonschema==2.21.2 ; python_full_version >= "3.10.0" and python_version < "4"
filelock==3.20.0 ; python_version >= "3.10" and python_version < "4"
findpython==0.7.1 ; python_version >= "3.10" and python_version < "4"
footing==1.0.1 ; python_full_version >= "3.10.0" and python_version < "4"
ghp-import==2.1.0 ; python_full_version >= "3.10.0" and python_version < "4"
griffe==1.15.0 ; python_version >= "3.10" and python_version < "4"
h11==0.16.0 ; python_version >= "3.10" and python_version < "4"
httpcore==1.0.9 ; python_version >= "3.10" and python_version < "4"
httpx==0.28.1 ; python_version >= "3.10" and python_version < "4"
idna==3.11 ; python_version >= "3.10" and python_version < "4"
importlib-metadata==8.7.0 ; python_version >= "3.10" and python_version < "3.12"
iniconfig==2.3.0 ; python_version >= "3.10" and python_version < "4"
installer==0.7.0 ; python_version >= "3.10" and python_version < "4"
jaraco-classes==3.4.0 ; python_version >= "3.10" and python_version < "4"
jaraco-context==6.0.1 ; python_version >= "3.10" and python_version < "4"
jaraco-functools==4.3.0 ; python_version >= "3.10" and python_version < "4"
jeepney==0.9.0 ; python_version >= "3.10" and python_version < "4" and sys_platform == "linux"
jinja2-time==0.2.0 ; python_full_version >= "3.10.0" and python_version < "4"
jinja2==3.1.6 ; python_version >= "3.10" and python_version < "4"
keyring==25.7.0 ; python_version >= "3.10" and python_version < "4"
markdown==3.10 ; python_version >= "3.10" and python_version < "4"
markupsafe==3.0.3 ; python_version >= "3.10" and python_version < "4"
mergedeep==1.3.4 ; python_version >= "3.10" and python_version < "4"
mkdocs-autorefs==1.4.3 ; python_version >= "3.10" and python_version < "4"
mkdocs-get-deps==0.2.0 ; python_version >= "3.10" and python_version < "4"
mkdocs-material-extensions==1.3.1 ; python_version >= "3.10" and python_version < "4"
mkdocs-material==9.7.0 ; python_version >= "3.10" and python_version < "4"
mkdocs==1.6.1 ; python_version >= "3.10" and python_version < "4"
mkdocstrings-python==2.0.0 ; python_version >= "3.10" and python_version < "4"
mkdocstrings==1.0.0 ; python_version >= "3.10" and python_version < "4"
more-itertools==10.8.0 ; python_version >= "3.10" and python_version < "4"
msgpack==1.1.2 ; python_version >= "3.10" and python_version < "4"
mypy-extensions==1.1.0 ; python_version >= "3.10" and python_version < "4"
nodeenv==1.9.1 ; python_version >= "3.10" and python_version < "4"
packaging==25.0 ; python_version >= "3.10" and python_version < "4"
paginate==0.5.7 ; python_full_version >= "3.10.0" and python_version < "4"
pathspec==0.12.1 ; python_version >= "3.10" and python_version < "4"
pbs-installer==2025.11.20 ; python_version >= "3.10" and python_version < "4"
pkginfo==1.12.1.2 ; python_version >= "3.10" and python_version < "4"
platformdirs==4.5.0 ; python_version >= "3.10" and python_version < "4"
pluggy==1.6.0 ; python_version >= "3.10" and python_version < "4"
poetry-core==2.2.1 ; python_version >= "3.10" and python_version < "4"
poetry-plugin-export==1.9.0 ; python_version >= "3.10" and python_version < "4"
poetry==2.2.1 ; python_version >= "3.10" and python_version < "4"
poyo==0.5.0 ; python_version >= "3.10" and python_version < "4"
psycopg2-binary==2.9.11 ; python_version >= "3.10" and python_version < "4"
pycparser==2.23 ; python_version >= "3.10" and python_version < "4" and (platform_python_implementation != "PyPy" or sys_platform == "darwin") and implementation_name != "PyPy" and (sys_platform == "linux" or sys_platform == "darwin")
pygments==2.19.2 ; python_version >= "3.10" and python_version < "4"
pymdown-extensions==10.17.2 ; python_version >= "3.10" and python_version < "4"
pyproject-api==1.10.0 ; python_version >= "3.10" and python_version < "4"
pyproject-hooks==1.2.0 ; python_version >= "3.10" and python_version < "4"
pyright==1.1.407 ; python_version >= "3.10" and python_version < "4"
pytest-cov==7.0.0 ; python_version >= "3.10" and python_version < "4"
pytest-django==4.11.1 ; python_version >= "3.10" and python_version < "4"
pytest-dotenv==0.5.2 ; python_full_version >= "3.10.0" and python_version < "4"
pytest-mock==3.14.0 ; python_version >= "3.10" and python_version < "4"
pytest-order==1.1.0 ; python_version >= "3.10" and python_version < "4"
pytest==9.0.1 ; python_version >= "3.10" and python_version < "4"
python-dateutil==2.9.0.post0 ; python_version >= "3.10" and python_version < "4"
python-dotenv==1.2.1 ; python_version >= "3.10" and python_version < "4"
python-gitlab==7.0.0 ; python_full_version >= "3.10.0" and python_version < "4"
python-slugify==8.0.4 ; python_version >= "3.10" and python_version < "4"
pytokens==0.3.0 ; python_version >= "3.10" and python_version < "4"
pywin32-ctypes==0.2.3 ; python_version >= "3.10" and python_version < "4" and sys_platform == "win32"
pyyaml-env-tag==1.1 ; python_version >= "3.10" and python_version < "4"
pyyaml==5.3.1 ; python_full_version >= "3.10.0" and python_version < "4"
rapidfuzz==3.14.3 ; python_version >= "3.10" and python_version < "4"
requests-file==3.0.1 ; python_full_version >= "3.10.0" and python_version < "4"
requests-toolbelt==1.0.0 ; python_version >= "3.10" and python_version < "4"
requests==2.32.5 ; python_version >= "3.10" and python_version < "4"
ruff==0.14.7 ; python_version >= "3.10" and python_version < "4"
secretstorage==3.5.0 ; python_version >= "3.10" and python_version < "4" and sys_platform == "linux"
setuptools==80.9.0 ; python_version >= "3.10" and python_version < "4"
shellingham==1.5.4 ; python_version >= "3.10" and python_version < "4"
six==1.17.0 ; python_version >= "3.10" and python_version < "4"
sqlparse==0.5.4 ; python_version >= "3.10" and python_version < "4"
text-unidecode==1.3 ; python_full_version >= "3.10.0" and python_version < "4"
tldextract==5.3.0 ; python_version >= "3.10" and python_version < "4"
tomli==2.3.0 ; python_version >= "3.10" and python_full_version <= "3.11.0a6"
tomlkit==0.13.3 ; python_version >= "3.10" and python_version < "4"
tox==4.32.0 ; python_version >= "3.10" and python_version < "4"
trove-classifiers==2025.11.14.15 ; python_full_version >= "3.10.0" and python_version < "4"
types-pyyaml==6.0.12.20250915 ; python_version >= "3.10" and python_version < "4"
typing-extensions==4.15.0 ; python_version >= "3.10" and python_version < "4"
tzdata==2025.2 ; python_version >= "3.10" and python_version < "4"
urllib3==2.5.0 ; python_version >= "3.10" and python_version < "4"
virtualenv==20.35.4 ; python_version >= "3.10" and python_version < "4"
watchdog==6.0.0 ; python_version >= "3.10" and python_version < "4"
xattr==1.3.0 ; python_version >= "3.10" and python_version < "4" and sys_platform == "darwin"
zipp==3.23.0 ; python_version >= "3.10" and python_version < "3.12"
zstandard==0.25.0 ; python_version >= "3.10" and python_version < "4"
