=== debian/changelog ===
python-django-pgtrigger (4.17.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Fix build with mkdocstrings-python-handlers >= 2 (closes: #1122461).
  * Update path to local Python documentation.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Fri, 12 Dec 2025 10:18:33 +0000
