=== debian/control ===
--- 
+++ 
@@ -23,11 +23,10 @@
  python3-poetry-core,
  python3-psycopg2,
  python3-pymdownx,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/AmbitionEng/django-pgtrigger
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-pgtrigger
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-pgtrigger.git
-Rules-Requires-Root: no
 
 Package: python-django-pgtrigger-doc
 Section: doc
